Bug 96107 - [update] irc/bitlbee
Summary: [update] irc/bitlbee
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-04-20 17:40 UTC by Martin Wilke
Modified: 2006-04-25 22:33 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (1.37 KB, patch)
2006-04-20 17:40 UTC, Martin Wilke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Wilke 2006-04-20 17:40:13 UTC

- update to 1.0.2

Fix: --- bitlbee.diff_peter@dataloss.nl begins here ---
Comment 1 Edwin Groothuis freebsd_committer 2006-04-20 17:44:56 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Peter van Dijk 2006-04-24 23:27:44 UTC
On Thu, Apr 20, 2006 at 04:44:52PM +0000, Edwin Groothuis wrote:
> Maintainer of irc/bitlbee,
> 
> Please note that PR ports/96107 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/96107

Patch verified; I approve!

Cheers, Peter
-- 
peter@dataloss.nl        | ~ tonight tonight, what is this potion
http://blog.dataloss.nl/ | ~ that makes a fool of me
UnderNet/#fifo           |     Wayfinder, fr-025 soundtrack
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2006-04-25 01:43:57 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 4 Erwin Lansing freebsd_committer 2006-04-25 22:33:39 UTC
State Changed
From-To: open->closed

Committed, thanks!